Package vigra

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See vigra in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-vigra-1.11.1-10.fc30
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-vigra-1.11.1-10.fc30
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7
  • vigra-1.11.1-10.fc30
    • python3
    • python3 = 3.7.1-2.fc30
  • vigra-devel-1.11.1-10.fc30
    • /usr/bin/python3

Links

Maintainers